.wrapper-lg-box{background: #454545;width: 100%;padding: 15px;margin-top: 30px;}
.albumName a{font-size: 17px;line-height: 25px;font-family: Open Sans SemiBold;color: #FFFFFF;text-transform: uppercase;padding-right: 10px;}
.albumName a:hover{color: #FFFFFF;text-decoration: none;}
.albumCreateDate a{font-size: 13px;line-height: 15px;font-family: Open Sans Regular;color: #8D8D8D;text-transform: uppercase;padding-top: 16px;}
.albumCreateDate a:hover{color: #8D8D8D;text-decoration: none;}
.txt-TotalNumDoc{color: #29292C;font-size: 17px;line-height: 20px;font-family: Open Sans SemiBold;margin-top: 50px;text-transform: uppercase;margin-bottom: 35px;}
.totalNumDoc{color: #1897FC !important;}
.line-TotalNumDoc{background-color: #1897FC;height: 3px;width: 100%;opacity: 0.2;margin-top: 10px;}
.wrapper-listDoc{margin-top: 55px;}
.pagiDoc{margin: auto;max-width: 300px;}
.page-link:focus{box-shadow: unset !important}
.page-item.active .page-link{color: #1897FC !important;border: 1px solid #1897FC !important;background-color: #FFFFFF !important;}
.page-item.active .page-link{border-radius: unset}
.pagination>li{display: inline;margin-left: 10px !important}
.pagination>li>a{position: relative;float: left;background-color: #ffffff;border: 1px solid #8D8D8D;color: #8D8D8D;line-height: 15px !important;font-size: 13px !important;width: 32px !important;height: 32px !important;font-family: Open Sans Regular !important;padding: 8px 12px !important;border-radius: 4px !important;}
.pagination > li > a:hover, .pagination > li > a:focus{background-color: #ffffff !important;border-color: #8D8D8D !important;color: #8D8D8D !important;text-decoration: none !important;}
.img-full{width:100%;height: 156px;object-fit: cover;}
.sm-albumName{padding-top: 12px;}
.sm-albumName a{font-size: 14px;line-height: 18px;font-family: Open Sans SemiBold;color: #29292C;}
.sm-albumName a:hover{color: #29292C;text-decoration: none;}
.sm-albumCreateDate{padding-top: 12px;}
.sm-albumCreateDate a{font-size: 13px;line-height: 15px;font-family: Open Sans Regular;color: #8D8D8D;text-transform: uppercase;}
.sm-albumCreateDate a:hover{color: #8D8D8D;text-decoration: none;}
.wrapper-AlbumDetail{margin-bottom: 54px;}
.titte-page-bfb{margin-bottom: 8px;}
.titte-page-bfb a{color: #0d55a7 !important;font-family: Open Sans Bold;font-size: 22px;text-decoration: none;background-color: unset !important;}
.wap-of-photo{padding-left: 5px;padding-right: 5px;}
.wrap-img-detail{width: 100%;height: 188px;}
.img-respon{width: 100%;height: 100%;object-fit: cover;}
.wrapper-videoGallery{height: 360px;}
.img-full-video{width: 100%;height: 100%;object-fit: cover;}
@media only screen and (min-width: 769px){}
@media only screen and (max-width: 768px){}